<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>questionDetail</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!--Material Iconsの読み込み-->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <div class="row mb-5 col-1">
                <a class="navbar-brand" href="questionList.html">AskCommunity</a>
            </div>
            <div class="row mt-5">
                <form action="searchResult.html">
                    <input type="search">
                    <input type="submit" value="検索" class="btn btn-white">
                </form>
            </div>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionPost.html">質問する</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="questionHistory.html">質問履歴</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-white" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="row">
        <div class="col-12 mx-auto">
            <div class="row">
                <!-- 質問者以外アクセス時に表示!-->
                <div class="col-5 mx-auto h4 mt-2 text-danger">
                    回答受付中
                </div>
                

                <!--質問者アクセス時に表示
                <div class="col-5 mx-auto h4 mt-2 d-flex justify-content-between align-items-center">
                    <form action="questionDetail.html" class="d-flex flex-column col-4">
                        <select name="status" class="mb-2">
                            <option value="1">
                                回答受付中
                            </option>
                            <option value="2">
                                解決済み
                            </option>
                        </select>
                        <input type="submit" value="ステータス変更" class="btn btn-primary">
                    </form>
                    <form action="questionDeleteConfirm.html">
                        <input type="submit" value="質問を削除" class="btn btn-primary">
                    </form>
                </div>
                -->
            </div>
            <div class="text-center h2">
                おすすめのゲーム
            </div>
            <div class="row">
                <div class="col-4 mx-auto text-right mt-2">
                    2023/03/10 16:41
                </div>
            </div>
            <div class="row">
                <div class="col-5 mx-auto ml-1">
                    <span class="h5">
                        おすすめのゲームありますか？ジャンルは問いません！
                    </span>
                    <div class="text-right mt-2 h5">
                        マリオさんより
                    </div>
                    <div class="text-center mt-5">
                        <form action="answerPost.html">
                            <input type="submit" value="回答する" class="btn btn-primary">
                        </form>
                    </div>
                    <div class="mt-5 h4">
                        回答(2件)
                    </div>
                    <div class="d-flex mt-4 ml-3 justify-content-between">
                        <span class="h5">ワリオさん</span>
                        <span>
                            2023/03/10 16:42
                        </span>
                    </div>
                    <div class="ml-5">
                        ありません。
                        <div class="ml-3 mt-2">
                            <span class="d-flex">
                                <span class="material-symbols-outlined">
                                    subdirectory_arrow_right
                                </span>
                                <span class="h5">
                                    マリオさん
                                </span>
                                <span class="ml-auto">
                                    2023/03/10 16:43
                                </span>
                            </span>
                            <div class="ml-5">
                                そんな・・・
                                <div class="ml-3 mt-2">
                                    <span class="d-flex">
                                        <span class="material-symbols-outlined">
                                            subdirectory_arrow_right
                                        </span>
                                        <form action="questionDetail.html">
                                            <input type="text" name="comment" placeholder="コメントを入力" required>
                                            <input type="submit" value="送信" class="btn btn-white">
                                        </form>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <hr class="my-4">
                    <div class="d-flex mt-4 ml-3">
                        <span class="h5">ルイージさん</span>
                        <span class="ml-auto">
                            2023/03/10 16:41
                            <form action="postDeleteConfirm.html" class="d-inline-block">
                                <input type="submit" value="削除" class="btn btn-primary">
                            </form>
                        </span>
                    </div>
                    <div class="ml-5">
                        マリオブラザーズ
                    </div>

                </div>
            </div>
</body>

</html>